Project

General

Profile

Actions

Bug #2547

closed

ruby-abi version is incorrect for non-SCL packages

Added by Dominic Cleal about 11 years ago. Updated about 6 years ago.

Status:
Closed
Priority:
Normal
Assignee:
Category:
Packaging
Target version:
Difficulty:
Triaged:
Fixed in Releases:
Found in Releases:

Description

The ruby-abi is being determined incorrectly when building the foreman-proxy RPM as non-SCL:

ruby(abi) = 1.9.1
Actions

Also available in: Atom PDF